---
group:
  name: 'dta0502'
  description: ''
  projects:
  - name: 'NBSPRC-spider'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'douban-movie'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nbsprc-spider'
    description: ''
    mirrorRelease: false
    topic: ''
  